package com.shr.log.factory;


import com.shr.model.Log;

/**
 * 日志对象创建工厂
 *
 * @author Inori
 */
public class LogFactory {

    /**
     * 创建登录日志
     */
    public static Log createOperationLog(String content, String systemType, String result) {
        Log log = new Log();
        log.setContent(content);
        log.setSystemType(systemType);
        log.setResult(result);
        return log;
    }


}
